<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">
<head>
  <link href='http://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'/>
  <style>
    body {
      font-family: 'Roboto', sans-serif;
      font-size: 48px;
    }
  </style>
</head>
<body>
  <p th:text="${'Xin chào, ' + name}"></p>
  <p> Chúng tôi gửi thông tin truy cập hệ thống của bạn: </p>
  <p th:text="${'- Tên truy cập: ' + username}"></p>
  <p th:text="${'- Mật khẩu truy cập tạm thời: ' + password}"></p>

  <p>Lưu ý: Đây là mật khẩu mặc định được tạo bởi hệ thống và chỉ có giá trị trong vòng 24h!</p>
  <p>Bạn vui lòng đổi lại để đảm bảo an toàn thông tin. </p>
  <p>Đây là email tự động vui lòng không trả lời.</p>
</body>
</html>
